<?php

// +---------------------------------------------------------------------------+
// | userconfig Geeklog Plugin 1.0                                             |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2006 by nmox                                                |
// |                                                                           |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
// +---------------------------------------------------------------------------+
// | modified version 0.1                                                      |
// | 2008.4.20                                                                 |
// | Yoshinori Tahara as dengen                                                |
// +---------------------------------------------------------------------------+

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:   $LANG - variable name                                      |
// |        XX - file id number                                                |
// |        YY - phrase id number                                              |
// +---------------------------------------------------------------------------+

$LANG_USERCONFIG = array (
'plugin'                        => 'Plugin',
'access_denied'                 => 'Access Denied',
'access_denied_msg'             => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
'install_header'                => 'Install/Uninstall Plugin',
'installed'                     => 'The Plugin is Installed',
'uninstalled'                   => 'The Plugin is Not Installed',
'install_success'               => 'Installation Successful',
'install_failed'                => 'Installation Failed -- See your error log to find out why.',
'uninstall_msg'                 => 'Plugin Successfully Uninstalled',
'install'                       => 'Install',
'uninstall'                     => 'UnInstall',
'userconfig'                    => 'Configuration',
'return_default'                => 'return default',
'finished_backup'               => 'finished backup',
'finished_restore'              => 'finished restore',
'mail_error'                    => 'wrong E-mail address',
'go_index'                      => 'return',
'japanese'                      => 'japanese',
'updating'                      => 'now updating!!!',
'setting_all'                   => 'All',
'setting_general'               => 'General',
'setting_userwork'              => 'User',
'setting_admin_general'         => 'Admin',
'setting_contents'              => 'Contents',
'setting_system'                => 'Others',
'setting_locale'                => 'Languages and Locale', // Added
'setting_blocks'                => 'Blocks', // Added
'lang_japanese'                 => 'Japanese',
'lang_english'                  => 'English',
'lang_spanish'                  => 'Spanish',
'lang_bulgarian'                => 'Bulgarian',
'lang_hebrew'                   => 'Hebrew',
'lang_slovenian'                => 'Slovenian',
'lang_romanian'                 => 'Romanian',
'lang_chinese_simplified'       => 'Chinese Simplified',
'lang_croatian'                 => 'Croatian',
'lang_french_canada'            => 'French Canada',
'lang_catalan'                  => 'Catalan',
'lang_bosnian'                  => 'Bosnian',
'lang_danish'                   => 'Danish',
'lang_french_france'            => 'French',
'lang_german_formal'            => 'German(formal)',
'lang_slovak'                   => 'Slovak',
'lang_czech'                    => 'Czech',
'lang_turkish'                  => 'Turkish',
'lang_portuguese_brazil'        => 'Portuguese(Brazil)',
'lang_dutch'                    => 'Dutch',
'lang_italian'                  => 'Italian',
'lang_indonesian'               => 'Indonesian',
'lang_portuguese'               => 'Portuguese',
'lang_polish'                   => 'Polish',
'lang_finnish'                  => 'Finnish',
'lang_korean'                   => 'Korean',
'lang_afrikaans'                => 'Afrikaans',
'lang_swedish'                  => 'Swedish',
'lang_russian'                  => 'Russian',
'lang_farsi'                    => 'Farsi',
'lang_norwegian'                => 'Norwegian',
'lang_chinese_traditional'      => 'Chinese Traditional',
'lang_spanish_argentina'        => 'Spanish(Argentina)',
'lang_hellenic'                 => 'Hellenic',
'lang_german'                   => 'German',
'lang_ukrainian'                => 'Ukrainian'
);
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
$LANG_USERCONFIG_EDIT = array (
'userconfig'                    => 'Configuration',
'setting_site'                  => 'Site',
'site_name'                     => 'Name',
'site_slogan'                   => 'Slogan',
'theme'                         => 'Theme',
'site_mail'                     => 'Email Address',
'language_flag'                 => 'Multi-Language Enabled',
'languagelist'                  => 'Language Option',
'languagelist1'                 => 'When you use a Multi-Language support, choose \'UTF-8\' as default character set.',
'setting_menu'                  => 'Menu',
'menu_elements'                 => 'Menu Entries',
'menu_home'                     => 'Home',
'menu_contribute'               => 'Contribute',
'menu_search'                   => 'Advanced Search',
'menu_stats'                    => 'Site Statistics',
'menu_directory'                => 'Directory',
'menu_prefs'                    => 'My Account',
'menu_plugins'                  => '[ Plugins ]',
'menu_custom'                   => '[ Custom ]',
'menu_elements_memo'            => '[ Plugins ]: for links added by plugins.<br>[ Custom ]: for custom links. (see lib-custom.php)',
'setting_blocks'                => 'Blocks',
'show_right_blocks'             => 'Show Right Blocks Always',
'setting_url'                   => 'URL',
'url_rewrite'                   => 'URL Rewrite',
'url_rewrite_memo'              => 'This feature, when activated, makes some of Geeklog\'s URLs more crawler friendly, i.e. more likely to be picked up by search engines.',
'setting_search'                => 'Search',
'num_search_results'            => 'Max Search Results',
'num_search'                    => '',
'num_search_results_memo'       => 'Number of Search Results per Page',
'setting_newuser'               => 'User',
'disable_new_user_registration' => 'User Registrations',
'loginrequired'                 => 'Login Required for',
'loginrequired1'                => 'All Functions',
'loginrequired2'                => 'Selected Functions',
'setting_loginreq'              => 'Login Required for Selected Functions',
'submitloginrequired'           => 'Submit',
'commentsloginrequired'         => 'Comment',
'calendarloginrequired'         => 'Calendar',
'statsloginrequired'            => 'Stats',
'searchloginrequired'           => 'Search',
'profileloginrequired'          => 'Profile',
'emailuserloginrequired'        => 'Email to Another User',
'emailstoryloginrequired'       => 'Email Story to Another User',
'directoryloginrequired'        => 'Directory',
'storysubmission'               => 'Story Submission Queue',
'usersubmission'                => 'User Submission Queue',
'allow_user_themes'             => 'Set Themes',
'allow_user_themes1'            => 'Allow User Themes',
'allow_user_themes2'            => 'Not Allow User Themes',
'allow_username_change'         => 'Change Own Username',
'allow_account_delete'          => 'Delete Qwn Account',
'hide_author_exclusion'         => 'Author Exclusion',
'setting_admin'                 => 'Admin',
'advanced_editor'               => 'Advanced Editor',
'advanced_editor1'              => 'Use Advanced Editor',
'advanced_editor2'              => 'Normal Editor',
'notification'                  => 'Notification',
'notification_story'            => 'Story',
'notification_comment'          => 'Comment',
'notification_user'             => 'User',
'notification_trackback'        => 'Trackback',
'notification_pingback'         => 'Pingback',
'listdraftstories'              => 'Draft Stories List',
'setting_story'                 => 'Story (Article)',
'maximagesperarticle'           => 'Max Images per Article',
'limitnews'                     => 'Limit News',
'minnews'                       => 'Min News',
'contributedbyline'             => 'Contributed by Line',
'hideviewscount'                => 'Views Count',
'hideemailicon'                 => 'Email Icon',
'hideprintericon'               => 'Printer Icon',
'allow_page_breaks'             => 'Allow Page Breaks',
'article_image_align'           => 'Article Image Align',
'article_image_align1'          => 'Left',
'article_image_align2'          => 'Right',
'show_topic_icon'               => 'Show Topic Icon',
'max_image_width'               => 'Max Width',
'max_image_height'              => 'Max Height',
'keep_unscaled_image'           => 'Keep Unscaled Image',
'keep_unscaled_image1'          => 'Keep Unscaled Image',
'keep_unscaled_image2'          => 'Not Keep Unscaled Image',
'keep_unscaled_image_memo'      => 'If keep mode , too many area required by images',
'max_topicicon_width'           => 'Max Width',
'max_topicicon_height'          => 'Max Height',
'postmode'                      => 'Postmode',
'postmode1'                     => 'HTML Mode',
'postmode2'                     => 'TEXT Mode',
'postmode_memo'                 => 'If plantext mode, you can not use smily mark in forum plugin.',
'setting_topics'                => 'Topics Block',
'showstorycount'                => 'Number of Stories',
'showsubmissioncount'           => 'Number of Story Submissions',
'hide_home_link'                => '\'Home\' Link',
'setting_block'                 => 'What\'s New Block',
'hidenewstories'                => 'New Stories',
'hidenewcomments'               => 'New Comments',
'hidenewtrackbacks'             => 'New Trackbacks',
'hidenewplugins'                => 'New Entries by Plugins',
'setting_calendar'              => 'Calendar',
'setting_permissions'           => 'Permissions',
'default_permissions_block'     => 'Block',
'default_permissions_story'     => 'Story',
'default_permissions_topic'     => 'Topic',
'setting_censor'                => 'Censor',
'censormode'                    => 'Mode',
'censorreplace'                 => 'Replace',
'censorlist'                    => 'Censor List',
'censorlist_memo'               => '(Comma-separated List)',
'setting_domains'               => 'Domains',
'allow_domains'                 => 'Allow Domains',
'locale_setting'                => 'Locale',
'locale'                        => 'Locale',
'locale_memo'                   => 'en_GB<br>C&nbsp;&nbsp;&nbsp;Windows<br>ja_JP&nbsp;&nbsp;&nbsp;japanese<br>ja_JP.UTF-8&nbsp;&nbsp;&nbsp;japanese utf-8',
'date'                          => 'Date&Time Long Format',
'daytime'                       => 'Date&Time Short Format',
'shortdate'                     => 'Month&Day',
'dateonly'                      => 'Date Only',
'timeonly'                      => 'Time Only',
'datetime_char1'                => '%A - full weekday name according to the current locale<br>'
                                  .'%B - full month name according to the current locale<br>'
                                  .'%a - abbreviated weekday name according to the current locale<br>'
                                  .'%b - abbreviated month name according to the current locale<br>'
                                  .'%d - day of the month as a decimal number (range 00 to 31)<br>'
                                  .'%e - day of the month as a decimal number, a single digit is preceded by a space (range \' 1\' to \'31\')<br>'
                                  .'%Y - year as a decimal number including the century<br>'
                                  .'%m - month as a decimal number (range 1 to 12)<br>'
                                  .'%H - hour as a decimal number using a 24-hour clock (range 00 to 23)<br>'
                                  .'%I - hour as a decimal number using a 12-hour clock (range 01 to 12)<br>'
                                  .'%M - minute as a decimal number<br>'
                                  .'%p - either \'am\' or \'pm\' according to the given time value, or the corresponding strings for the current locale<br>'
                                  .'%Z - time zone or name or abbreviation<br>'
                                  .'%x - preferred date representation for the current locale without the time<br>'
                                  .'%X - preferred time representation for the current locale without the date',

'week_start'                    => 'Start Day of Week',
'sunday'                        => 'Sunday',
'monday'                        => 'Monday',
'image_lib'                     => 'Image Lib',
'image_lib1'                    => 'None',
'image_lib2'                    => 'Gdlib',
'image_lib3'                    => 'Imagemagick',
'image_lib4'                    => 'Netpbm',
'image_lib_memo'                => 'To Make Thumbnail',




'setting_trackback'             => 'Trackback',
'trackback_enabled'             => 'Trackback Enabled',
'pingback_enabled'              => 'Pingback Enabled',
'ping_enabled'                  => 'Ping Enabled',
'trackback_code'                => 'Default for New Stories',
'trackback_code1'               => 'Trackback Enabled',
'trackback_code2'               => 'Trackback Disabled',
'trackbackspeedlimit'           => 'Trackback Speed Limit',
'setting_rss'                   => 'RSS Feed',
'backend'                       => 'RSS Feed',
'rdf_file'                      => 'Feed File Path',
'rdf_file_memo'                 => 'Path to your site\'s default RSS feed file',
'rdf_limit'                     => 'Max Stories or Hours',
'rdf_limit_memo'                => 'Limit the number of stories to export to the news feed. If the number is followed by a lower-case \'h\' (e.g. 24h) it denotes the number of hours from which to chose the stories.',
'rdf_storytext'                 => 'Story Text',
'rdf_storytext_memo'            => '(1:Include All Introtext, (n > 1):Number of Characters of Introtext, 0:Not Include Introtext)',
'syndication_max_headlines'     => 'Max Headlines',
'syndication_max_headlines_momo'=> 'When set to 0, all headlines are imported.',
'member_group'                  => 'Group',
'member_login'                  => 'Login User',
'member_nologin'                => 'Guest',
'hour_mode'                     => 'Time Format',
'hour_mode1'                    => '12 Hours',
'hour_mode2'                    => '24 Hours',
'rootdebug'                     => 'Detailed Debug Info',
'disallow_domains'              => 'Disallow Domains',
'title_trim_length'             => 'Title Trim Length',
'draft_flag'                    => 'Draft Mode',
'draft_flag1'                   => 'Draft',
'draft_flag2'                   => 'Normal',
'frontpage'                     => 'Show Mode',
'frontpage1'                    => 'On Top Page',
'frontpage2'                    => 'On Topics Page Selected',
'hide_no_news_msg'              => 'No Strories Alert',
'hide_main_page_navigation'     => 'Page Navigation',
'onlyrootfeatures'              => 'Who Sets Stories for Features',
'option_need'                   => 'Need',
'option_noneed'                 => 'No Need',
'option_show'                   => 'Show',
'option_noshow'                 => 'Hide',
'option_hide'                   => 'Hide',
'option_nohide'                 => 'Show',
'option_allow'                  => 'Allow',
'option_noallow'                => 'Disallow',
'option_editview'               => 'Read + Write',
'option_view'                   => 'Read Only',
'option_noview'                 => 'No Access',
'option_on'                     => 'On',
'option_off'                    => 'Off',
'option_enabled'                => 'Enabled',
'option_disabled'               => 'Disabled',
'option_yes'                    => 'Yes',
'option_no'                     => 'No',
'pixel'                         => 'pixel',
'day'                           => 'day',
'second'                        => 'second',
'submit'                        => 'Submit',
'default'                       => 'Default',
'backup_button'                 => 'Backup',
'restore_button'                => 'Restore',
'return_default_memo'           => '[Submit]: Save all values to userconfig_now.php<br>'
                                  .'[Backup]: Backup from userconfig_now.php to userconfig_bak.php<br>'
                                  .'[Restore]: Restore from userconfig_bak.php to userconfig_now.php<br>'
                                  .'[Defalut]: Initialize configuration in a default values set in config.php',
'setting_comment'               => 'Comment',
'commentspeedlimit'             => 'Time to Next Comment Posting',
'comment_limit'                 => 'Max Comments Same Time',
'comment_mode'                  => 'Type of Comment Style',
'comment_code'                  => 'Comment Allow Default in Writing Comments',
'comment_allow'                 => 'Comment Allow',
'comment_noallow'               => 'Comment Disallow',
'check_trackback_link'          => 'Check Trackback Link',
'check_trackback_link0'         => 'Don\'t Check Anything',
'check_trackback_link1'         => 'Check against Site URL',
'check_trackback_link2'         => 'Check Full URL',
'check_trackback_link3'         => 'Check against Site URL and Full URL',
'check_trackback_link4'         => 'Check IP against Site IP',
'check_trackback_link5'         => 'Check IP and Site URL',
'check_trackback_link6'         => 'Check IP and Full URL',
'check_trackback_link7'         => 'Check IP, Full URL, and Site URL',
'check_trackback_link_memo'     => 'This option can be used to check the validity of a trackback.',
'multiple_trackbacks'           => 'Multiple Trackbacks',
'multiple_trackbacks0'          => 'Allow Only First Writing',
'multiple_trackbacks1'          => 'Overwrite',
'multiple_trackbacks2'          => 'Allow all',
'multiple_trackbacks_memo'      => 'How to handle multiple trackbacks and pingbacks from the same source.',
'pingback_self'                 => 'Self Pingbacks',
'pingback_self0'                => 'Skip',
'pingback_self1'                => 'Allow Over Speed Setting',
'pingback_self2'                => 'Allow All',
'pingback_self_memo'            => 'This option lets you specify how these "Self pingbacks" are to be handled.',
'allow_user_language'           => 'Select Language',
'allow_user_photo'              => 'Set User Photo',
'newstoriesinterval'            => 'New Stories Interval',
'newcommentsinterval'           => 'New Comments Interval',
'newtrackbackinterval'          => 'New Trackbacks Interval',
'option_rootuser'               => 'Root User',
'option_norootuser'             => 'Everyone',
'setting_session'               => 'Cookies',
'cookie_session'                => 'Session Cookie Name',
'cookie_name'                   => 'Permanent Cookie Name',
'cookie_password'               => 'Password Cookie Name',
'cookie_theme'                  => 'Theme Cookie Name',
'cookie_language'               => 'Language Cookie Name',
'default_perm_cookie_timeout'   => 'Permanent Cookie Timeout',
'session_cookie_timeout'        => 'Session Cookie Timeout',
'cookie_path'                   => 'Cookie Path',
'cookiedomain'                  => 'Cookie Domain',
'cookiesecure'                  => 'Secure Cookie',
'lastlogin'                     => 'Keep Info Last Login',
'option_use'                    => 'Use',
'option_nouse'                  => 'No Use',
'option_save'                   => 'Save',
'option_nosave'                 => 'No Save',
'max_image_size'                => 'Max File Size',
'max_topicicon_size'            => 'Max File Size',
'setting_photo'                 => 'User Photo',
'max_photo_width'               => 'Max Width',
'max_photo_height'              => 'Max Height',
'max_photo_size'                => 'Max File Size',
'byte'                          => 'byte',
'use_gravatar'                  => 'Use gravatar.com',
'comment_mode'                  => 'Comment Mode',
'threaded'                      => 'Threaded',
'nested'                        => 'Nested',
'nocomments'                    => 'No Comments',
'flat'                          => 'Flat',
'comment_code'                  => 'Allow Comment',
'setting_auth'                  => 'Auth',
'login_attempts'                => 'Max. Login Attempts',
'login_speedlimit'              => 'Login Speed Limit',
'show_fullname'                 => 'Show Fullname',
'option_username'               => 'Username',
'option_fullname'               => 'User\'s Fullname',
'spamx'                         => 'Spam-X Actions',
'option_spamx_0'                => 'Ignore Comment',
'option_spamx_1'                => 'Mail Admin Message',
'option_spamx_2'                => '(both) Ignore & Mail',
'sort_admin'                    => 'Sort admin Menu Items',
'setting_debug'                 => 'Debug',
'skip_preview'                  => 'Post without Previewing',
'sortmethod'                    => 'Sort Method',
'option_sortmethod_1'           => 'By \'Sortnum\'',
'option_sortmethod_2'           => 'By \'Alpha\'',
'setting_whoisonline'           => 'Who\'s Online Block',
'whosonline_threshold'          => 'Session Threshold',
'whosonline_anonymous'          => 'Hide Names from Guests',
'option_whosonline_anonymous_1' => 'Show The Names of Users are Online.',
'option_whosonline_anonymous_2' => 'Show The Number of Registered Users',
'site_mail_memo'                => 'This is the return address for all email sent by Geeklog and contact info displayed in syndication feeds.',
'setting_pagenavi'              => 'Page Navigation',
'setting_submission'            => 'Submission Queues',
'setting_allowusers'            => 'Allow Users',
'allow_domains_memo'            => 'When user submission is activated, allow users from these domains to register without having to go through the submission queue.(Comma-separated list)',
'disallow_domains_memo'         => 'Comma-separated list of domain names that are not allowed for new user signups (for all new registrations - not only for the user submission queue)',
'language_flag'                 => 'Multi-Language',
'setting_image'                 => 'Images',
'setting_topicicon'             => 'Topic Icon',
);
?>
