<?php

// +---------------------------------------------------------------------------+
// | userconfig Geeklog Plugin 1.0                                             |
// +---------------------------------------------------------------------------+
// | japanese_utf-8.php                                                        |
// |                                                                           |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2006 by nmox                                                |
// |                                                                           |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
// +---------------------------------------------------------------------------+
// | modified version 0.1                                                      |
// | 2008.4.20                                                                 |
// | Yoshinori Tahara as dengen                                                |
// +---------------------------------------------------------------------------+

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:   $LANG - variable name                                      |
// |        XX - file id number                                                |
// |        YY - phrase id number                                              |
// +---------------------------------------------------------------------------+

$LANG_USERCONFIG = array (
'plugin'                        => 'プラグイン',
'access_denied'                 => 'アクセスは拒否されました．',
'access_denied_msg'             => 'Rootユーザしかこのページにはアクセスできません．あなたのユーザ名とIPアドレスは記録されました．',
'install_header'                => 'プラグインのインストール/アンインストール',
'installed'                     => 'このプラグインはサイトの設定をブラウザから変更することができるようにするプラグインです．',
'uninstalled'                   => '現在， userconfig プラグインはインストールされていません．インストールする場合は 下記のインストールボタンを押して下さい．',
'install_success'               => 'インストールに成功しました．',
'install_failed'                => 'インストールに失敗しました．詳細はエラーログ(error.log)をご覧ください．',
'uninstall_msg'                 => 'userconfig プラグインはきちんとアンインストールされました．',
'install'                       => 'インストール',
'uninstall'                     => 'アンインストール',
'userconfig'                    => 'コンフィギュレーション',
'return_default'                => 'すべての設定が初期値（config.phpで設定されている値）に戻りました．',
'finished_backup'               => '現在の設定をバックアップしました．',
'finished_restore'              => 'バックアップに戻しました．',
'mail_error'                    => '入力されたメールアドレスが正しくありません．',
'go_index'                      => '最初にもどる',
'japanese'                      => '日本語',
'updating'                      => '・・・更新中・・・',
'setting_all'                   => 'すべて',
'setting_general'               => '基本',
'setting_userwork'              => 'ユーザ',
'setting_admin_general'         => '管理者',
'setting_contents'              => 'コンテンツ',
'setting_system'                => 'その他',
'setting_locale'                => '言語とロケール', // 追加
'setting_blocks'                => 'ブロック', // 追加
'lang_japanese'                 => '日本語',
'lang_english'                  => 'English',
'lang_spanish'                  => 'Spanish',
'lang_bulgarian'                => 'Bulgarian',
'lang_hebrew'                   => 'Hebrew',
'lang_slovenian'                => 'Slovenian',
'lang_romanian'                 => 'Romanian',
'lang_chinese_simplified'       => '中国語（簡体字）',
'lang_croatian'                 => 'Croatian',
'lang_french_canada'            => 'French Canada',
'lang_catalan'                  => 'Catalan',
'lang_bosnian'                  => 'Bosnian',
'lang_danish'                   => 'Danish',
'lang_french_france'            => 'French',
'lang_german_formal'            => 'Deutsch(formal)',
'lang_slovak'                   => 'Slovak',
'lang_czech'                    => 'Czech',
'lang_turkish'                  => 'Turkish',
'lang_portuguese_brazil'        => 'Portuguese(Brazil)',
'lang_dutch'                    => 'Dutch',
'lang_italian'                  => 'Italian',
'lang_indonesian'               => 'Indonesian',
'lang_portuguese'               => 'Portuguese',
'lang_polish'                   => 'Polish',
'lang_finnish'                  => 'Finnish',
'lang_korean'                   => '韓国語',
'lang_afrikaans'                => 'Afrikaans',
'lang_swedish'                  => 'Swedish',
'lang_russian'                  => 'Russian',
'lang_farsi'                    => 'Farsi',
'lang_norwegian'                => 'Norwegian',
'lang_chinese_traditional'      => '中国語（繁体字）',
'lang_spanish_argentina'        => 'Spanish(Argentina)',
'lang_hellenic'                 => 'Hellenic',
'lang_german'                   => 'Deutsch',
'lang_ukrainian'                => 'Ukrainian'
);
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
$LANG_USERCONFIG_EDIT = array (
'userconfig'                    => 'コンフィギュレーション',
'setting_site'                  => 'サイト',
'site_name'                     => 'サイト名',
'site_slogan'                   => 'スローガン',
'theme'                         => 'テーマ',
'site_mail'                     => 'メールアドレス',
'language_flag'                 => '多言語切り替え機能',
'languagelist'                  => '表示言語',
'languagelist1'                 => '※多言語切り替え機能は，UTF-8モードでご利用ください．',
'setting_menu'                  => 'ヘッダメニュー',
'menu_elements'                 => 'メニュー項目',
'menu_home'                     => 'ホーム',
'menu_contribute'               => '記事投稿',
'menu_search'                   => '検索',
'menu_stats'                    => 'サイト情報',
'menu_directory'                => '記事一覧',
'menu_prefs'                    => 'マイアカウント',
'menu_plugins'                  => '[プラグイン]',   // 'プラグイン {plg_menu_elements} 変数と同じ',
'menu_custom'                   => '[カスタム]',     // 'CUSTOM_menuEntries 関数で定義されたエントリ',
'menu_elements_memo'            => '[プラグイン]：各種プラグインのインストールによって追加されるメニュー項目<br>[カスタム]：CUSTOM_menuEntries 関数で定義されるメニュー項目',
'setting_blocks'                => 'ブロック（サイドバー）',
'show_right_blocks'             => '常時右ブロックを表示する',
'setting_url'                   => 'URL',
'url_rewrite'                   => 'URLリライト機能',
'url_rewrite_memo'              => '※ URLリライトは，検索エンジンの巡回やキャッシュの登録率を高めるため，機能ONを推奨していますが，サーバ環境によってURLリライトが機能しない場合があります．機能しない場合には，個々の記事へのリンクや静的ページへのリンクがエラーとなるので，機能OFFで利用してください．',
'setting_search'                => '検索',
'num_search_results'            => '検索結果件数',
'num_search'                    => '件',
'num_search_results_memo'       => '1ページ当りの検索結果の表示件数',
'setting_newuser'               => 'ユーザ',
'disable_new_user_registration' => 'ユーザ登録',
'loginrequired'                 => 'ログインが必要な機能',
'loginrequired1'                => 'すべての作業',
'loginrequired2'                => '指定する作業',
'setting_loginreq'              => 'ログインが必要な機能の指定',
'submitloginrequired'           => '記事・イベント投稿',
'commentsloginrequired'         => 'コメント投稿',
'calendarloginrequired'         => 'カレンダー表示',
'statsloginrequired'            => 'サイトステータス表示',
'searchloginrequired'           => '検索の表示',
'profileloginrequired'          => '他人のプロファイルの閲覧',
'emailuserloginrequired'        => '他のユーザへのメール送信',
'emailstoryloginrequired'       => '記事のメール送信',
'directoryloginrequired'        => '記事一覧表示',
'storysubmission'               => '記事の承認待ちリスト',
'usersubmission'                => 'ユーザの承認待ちリスト',
'allow_user_themes'             => 'テーマの設定',
'allow_user_themes1'            => '許可する',
'allow_user_themes2'            => '許可しない',
'allow_username_change'         => '自分のユーザ名の変更',
'allow_account_delete'          => '自分のアカウントの削除',
'hide_author_exclusion'         => '投稿者のフィルタリング',
'setting_admin'                 => '管理者運用設定',
'advanced_editor'               => 'アドバンストエディタ',
'advanced_editor1'              => '使用',
'advanced_editor2'              => '不使用',
'notification'                  => '管理者への通知',
'notification_story'            => '記事投稿',
'notification_comment'          => 'コメント投稿',
'notification_user'             => 'ユーザ登録',
'notification_trackback'        => 'トラックバック',
'notification_pingback'         => 'ピングバック',
'listdraftstories'              => 'ドラフト記事の一覧表示',
'setting_story'                 => '記事',
'maximagesperarticle'           => '最大表示数',
'limitnews'                     => '最大表示数',
'minnews'                       => '最小表示数',
'contributedbyline'             => '投稿者',
'hideviewscount'                => '閲覧回数',
'hideemailicon'                 => '「記事をメールする」アイコン',
'hideprintericon'               => '「記事を印刷する」アイコン',
'allow_page_breaks'             => '[page_break]の配置',
'article_image_align'           => '表示位置',
'article_image_align1'          => '左隅',
'article_image_align2'          => '右隅',
'show_topic_icon'               => '話題アイコン',
'max_image_width'               => '最大幅',
'max_image_height'              => '最大高',
'keep_unscaled_image'           => '保存時のスケール',
'keep_unscaled_image1'          => 'スケールを維持',
'keep_unscaled_image2'          => 'スケールを縮小',
'keep_unscaled_image_memo'      => '「スケールを維持」にすると，縮小画像はサムネールとして使われ，サムネールからオリジナル画像へリンクされます．<br>注意:サーバの大きなスペースを取られるので注意が必要 (画像のサイズによる)',
'max_topicicon_width'           => '最大幅',
'max_topicicon_height'          => '最大高',
'postmode'                      => '投稿モード',
'postmode1'                     => 'HTMLモード',
'postmode2'                     => 'テキストモード',
'postmode_memo'                 => 'テキストモードを選択すると，アドバンストエディタの編集用ツールバーにおける編集機能はデフォルトでは利用できませんが，「投稿モード」でアドバンストモードに変更することで利用できるようになります．',
'setting_topics'                => '話題ブロック',
'showstorycount'                => '記事の数',
'showsubmissioncount'           => 'サブミッションの数',
'hide_home_link'                => 'ホームへのリンク',
'setting_block'                 => '新着情報ブロック',
'hidenewstories'                => '記事の新着',
'hidenewcomments'               => 'コメントの新着',
'hidenewtrackbacks'             => 'トラックバックの新着',
'hidenewplugins'                => 'プラグインの新着',
'setting_calendar'              => 'カレンダー設定',
'setting_permissions'           => 'パーミッション（アクセス権）',
'default_permissions_block'     => 'ブロック',
'default_permissions_story'     => '記事',
'default_permissions_topic'     => '話題',
'setting_censor'                => 'バッドワード',
'censormode'                    => 'バッドワードのチェック',
'censorreplace'                 => '置換文字列',
'censorlist'                    => 'バッドワードリスト',
'censorlist_memo'               => '（カンマで区切る）',
'setting_domains'               => 'ドメイン',
'allow_domains'                 => '投稿を許可するドメイン',
'locale_setting'                => 'ロケール',
'locale'                        => 'ロケール',
'locale_memo'                   => 'en_GB<br>C&nbsp;&nbsp;&nbsp;Windows用<br>ja_JP&nbsp;&nbsp;&nbsp;japanese用<br>ja_JP.UTF-8&nbsp;&nbsp;&nbsp;japanese utf-8用',
'date'                          => '日付と時刻の完全な表記',
'daytime'                       => '日付と時刻の短い表記',
'shortdate'                     => '月日のみの表記',
'dateonly'                      => '日付のみの表記',
'timeonly'                      => '時刻のみの表記',
'datetime_char1'                => '%A - 現在のロケールに基づく完全な曜日の名前      (例:日曜日)<br>'
                                  .'%B - 現在のロケールに基づく完全な月の名前         (例:2月)<br>'
                                  .'%a - 現在のロケールに基づく短縮された曜日の名前 (例:日)<br>'
                                  .'%b - 現在のロケールに基づく短縮された月の名前    (例: 2月)<br>'
                                  .'%d - 日付を10進数で．(01から31まで)<br>'
                                  .'%e - 月単位の日付を10進数で表したもの．日付が1桁の場合は，前に空白を一つ付けます．<br>'
                                  .'%Y - 世紀を含む年を 10進数で表現<br>'
                                  .'%m - 月を10進数で表現 (01から12まで)<br>'
                                  .'%H - 時間を24時間表示の10進数で(01から23まで)<br>'
                                  .'%I - 時間を12時間表示の10進数で(01から12まで)<br>'
                                  .'%M - 分を10進数で表現<br>'
                                  .'%p - 指定した時間により am または pm または 現在のロケールに対応した文字列<br>'
                                  .'%Z - タイムゾーンまたはその名前または短縮形<br>'
                                  .'%x - 時間を除いた日付を現在のロケールに基づき表現します．(例:2001年02月18日)<br>'
                                  .'%X - 日付を除いた時間を現在のロケールに基づき表現します．(19時32分01秒)<br>'
                                  .'※ サーバ環境によっては機能しないので注意してください．',
'week_start'                    => '週の初め',
'sunday'                        => '日曜日',
'monday'                        => '月曜日',
'image_lib'                     => '画像処理ライブラリ',
'image_lib1'                    => 'なし',
'image_lib2'                    => 'gdlib',
'image_lib3'                    => 'imagemagick',
'image_lib4'                    => 'netpbm',
'image_lib_memo'                => '※サムネイルの作成など画像処理用です．<br>'
                                  .'※多くのサーバではgdlibがセットアップされているのでgdlibを選択してください．<br>'
                                  .'gdlibがセットアップされていない場合には，imagemagick, netpbmのうちどれかをインストールして，'
                                  .'さらにconfig.phpでそれぞれのインストール先のパスを設定してください．<br>'
                                  .'※正しく選択，設定されていなければサムネイルの作成が行われません．',
'setting_trackback'             => 'トラックバック',
'trackback_enabled'             => 'トラックバック',
'pingback_enabled'              => 'ピングバック',
'ping_enabled'                  => 'ピング',
'trackback_code'                => '記事作成時の標準設定',
'trackback_code1'               => 'トラックバック有効',
'trackback_code2'               => 'トラックバック無効',
'trackbackspeedlimit'           => 'トラックバックの最小間隔',
'setting_rss'                   => 'RSSフィード',
'backend'                       => 'RSSフィードの配信',
'rdf_file'                      => 'RSSファイルのパス',
'rdf_file_memo'                 => 'RSSファイルは，あらかじめサーバにパーミッション666の空ファイルをUPしておく必要があります．',
'rdf_limit'                     => '最大数または時間',
'rdf_limit_memo'                => 'フィードに書き出す記事の最大数を設定します．数値の後に\'h\'をつけると（例：24h）選択する記事の対象となる時間を設定できます．',
'rdf_storytext'                 => 'RSSファイルに書き出す内容',
'rdf_storytext_memo'            => '（1:記事の冒頭文，2以上の数値:冒頭文の文字数制限，0:冒頭文を書き出さない）',
'syndication_max_headlines'     => 'ヘッドライン数',
'syndication_max_headlines_momo'=> '0に設定するとすべてのヘッドラインがインポートされます．',
'member_group'                  => 'グループ',
'member_login'                  => 'ログインユーザ',
'member_nologin'                => 'ゲスト',
'hour_mode'                     => '時刻の表記方法',
'hour_mode1'                    => '12時間制',
'hour_mode2'                    => '24時間制',
'rootdebug'                     => '詳しいデバッグ情報',
'disallow_domains'              => '投稿を拒否するドメイン',
'title_trim_length'             => 'タイトル長の制限',
'draft_flag'                    => 'ドラフト（下書き）設定',
'draft_flag1'                   => 'ドラフト',
'draft_flag2'                   => 'ノーマル',
'frontpage'                     => '記事の表示ページ',
'frontpage1'                    => 'トップページに表示',
'frontpage2'                    => '該当する話題にだけ表示',
'hide_no_news_msg'              => '「記事がない」メッセージ',
'hide_main_page_navigation'     => 'ページナビゲーション',
'onlyrootfeatures'              => '注目記事に設定できるユーザ',
'option_need'                   => '必要',
'option_noneed'                 => '不要',
'option_show'                   => '表示',
'option_noshow'                 => '非表示',
'option_hide'                   => '隠す',
'option_nohide'                 => '隠さない',
'option_allow'                  => '許可',
'option_noallow'                => '不許可',
'option_editview'               => '閲覧と編集',
'option_view'                   => '閲覧',
'option_noview'                 => 'アクセス不可',
'option_on'                     => 'ON',
'option_off'                    => 'OFF',
'option_enabled'                => '有効',
'option_disabled'               => '無効',
'option_yes'                    => 'はい',
'option_no'                     => 'いいえ',
'pixel'                         => 'pixel',
'day'                           => '日',
'second'                        => '秒',
'submit'                        => '保存',
'default'                       => '初期化',
'backup_button'                 => 'バックアップ',
'restore_button'                => 'リストア',
'return_default_memo'           => '※保存： userconfig_now.phpに保存します．<br>'
                                  .'※バックアップ： userconfig_bak.phpにバックアップします．<br>'
                                  .'※リストア： userconfig_bak.phpからリストアします．<br>'
                                  .'※初期化： config.phpの設定値に初期化します．',
'setting_comment'               => 'コメント',
'commentspeedlimit'             => 'コメント投稿の最小間隔',
'comment_limit'                 => 'コメントの最大数',
'comment_mode'                  => 'コメント表示タイプ',
'comment_code'                  => '記事へのコメント',
'comment_allow'                 => '許可',
'comment_noallow'               => '不許可',
'check_trackback_link'          => 'トラックバックのチェック',
'check_trackback_link0'         => 'チェックしない',
'check_trackback_link1'         => 'Check against Site URL',
'check_trackback_link2'         => 'Check Full URL',
'check_trackback_link3'         => 'Check against Site URL and Full URL',
'check_trackback_link4'         => 'Check IP against Site IP',
'check_trackback_link5'         => 'Check IP and Site URL',
'check_trackback_link6'         => 'Check IP and Full URL',
'check_trackback_link7'         => 'Check IP, Full URL, and Site URL',
'check_trackback_link_memo'     => 'トラックバックの有効性をチェックします．',
'multiple_trackbacks'           => 'マルチトラックバック',
'multiple_trackbacks0'          => '最初の投稿のみ有効',
'multiple_trackbacks1'          => 'オーバーライト',
'multiple_trackbacks2'          => 'すべて有効',
'multiple_trackbacks_memo'      => '同じソースからのトラックバックとピングバックの扱いを設定します．',
'pingback_self'                 => 'セルフピングバック',
'pingback_self0'                => 'スキップ',
'pingback_self1'                => '速度制限を設けて許可',
'pingback_self2'                => 'すべて許可',
'pingback_self_memo'            => 'このオプションでセルフピングバック（あなた自身のサイト内の記事に送信されるピングバック）をどのように扱うかを設定します．',
'allow_user_language'           => '言語の選択',
'allow_user_photo'              => 'アバターの設定',
'newstoriesinterval'            => '記事の新着期間',
'newcommentsinterval'           => 'コメントの新着期間',
'newtrackbackinterval'          => 'トラックバックの新着期間',
'option_rootuser'               => 'ルートユーザ',
'option_norootuser'             => 'だれでも',
'setting_session'               => 'クッキー',
'cookie_session'                => 'セッション・クッキー名',
'cookie_name'                   => 'パーマネント・クッキー名',
'cookie_password'               => 'パスワード・クッキー名',
'cookie_theme'                  => 'テーマ・クッキー名',
'cookie_language'               => '言語・クッキー名',
'default_perm_cookie_timeout'   => 'パーマネント・クッキーの有効期限',
'session_cookie_timeout'        => 'セッション・クッキーの有効期限',
'cookie_path'                   => 'クッキーのパス',
'cookiedomain'                  => 'クッキーのドメイン',
'cookiesecure'                  => 'セキュアクッキー',
'lastlogin'                     => '最終ログイン時の情報',
'option_use'                    => '使用',
'option_nouse'                  => '不使用',
'option_save'                   => '保存する',
'option_nosave'                 => '保存しない',
'max_image_size'                => '最大ファイルサイズ',
'max_topicicon_size'            => '最大ファイルサイズ',
'setting_photo'                 => 'アバター画像',
'max_photo_width'               => '最大幅',
'max_photo_height'              => '最大高',
'max_photo_size'                => '最大ファイルサイズ',
'byte'                          => 'byte',
'use_gravatar'                  => 'gravatar.com の画像',
'comment_mode'                  => '表示モード',
'threaded'                      => 'ツリー',
'nested'                        => '入れ子',
'nocomments'                    => '表示しない',
'flat'                          => '一覧',
'comment_code'                  => 'コメントの投稿',
'setting_auth'                  => '認証',
'login_attempts'                => '認証の試行回数',
'login_speedlimit'              => '認証再開までの待ち時間',
'show_fullname'                 => 'ユーザ名の表示',
'option_username'               => 'ユーザ名',
'option_fullname'               => '本名',
'spamx'                         => 'Spam-Xの実行モード',
'option_spamx_0'                => 'コメントを無視',
'option_spamx_1'                => '管理者へメール',
'option_spamx_2'                => '(両方) 無視 ＋ メール',
'sort_admin'                    => '管理者メニューのソート',
'setting_debug'                 => 'デバッグ',
'skip_preview'                  => 'プレビューなしの投稿',
'sortmethod'                    => '話題のソート',
'option_sortmethod_1'           => 'アルファベット順',
'option_sortmethod_2'           => 'ソート番号順',
'setting_whoisonline'           => 'Who\'s Online ブロック',
'whosonline_threshold'          => 'オンラインの制限時間',
'whosonline_anonymous'          => 'ゲストに対する表示',
'option_whosonline_anonymous_1' => 'オンラインユーザ名を表示',
'option_whosonline_anonymous_2' => 'オンラインユーザ数のみ表示',
'site_mail_memo'                => 'サイトからメール通知される場合の送信元アドレス',
'setting_pagenavi'              => 'ページナビゲーション',
'setting_submission'            => '承認待ちリスト',
'setting_allowusers'            => 'ユーザの権利',
'allow_domains_memo'            => 'ユーザ投稿が可能な場合，承認を経ずに投稿を許可されるドメインのリスト（カンマ区切り）',
'disallow_domains_memo'         => '新しいユーザ登録を拒否するドメインのリスト（カンマ区切り）<br>(ユーザ投稿だけにとどまらず，すべての登録が対象です)',
'language_flag'                 => '多言語',
'setting_image'                 => '記事の画像',
'setting_topicicon'             => '話題アイコン',
);
?>
